/* Global */

body {
	background-color: #4a86a9;
	color: #555555;
}

a {
	color: #005CAC;
}

/* Wrapper */

.wrapper_outer {
	background-color: #4a86a9;
}

.wrapper_inner {
	margin: 0 auto;
	width: 900px;
}


/* Header */

#header {
	clear: both;
	height: 170px;
	width: 100%;
}

#header div.wrapper_inner {
	padding: 0 2px;
}

h2#logo a {
	background: url(../img/global/logo.jpg) no-repeat;
	float: left;
	height: 135px;
	text-indent: -9999px;
	margin-top: 17px;
	width: 219px;
}

ul#utility_nav {
	float: right;
}

ul#utility_nav li {
	float: left;
	margin: 60px 10px 0 0;
}

ul#utility_nav li a {
	color: #fff;
	display: block;
	font-size: 1.2em;
	padding: 10px 15px;
	text-decoration: none;
	
	background: #417696; /* Old browsers */
	background: -moz-linear-gradient(top, #417696 0%, #4882a4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#417696), color-stop(100%,#4882a4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #417696 0%,#4882a4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #417696 0%,#4882a4 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #417696 0%,#4882a4 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#417696', 	endColorstr='#4882a4',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #417696 0%,#4882a4 100%); /* W3C */
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

ul#utility_nav li a:hover {

	background: #396885; /* Old browsers */
	background: -moz-linear-gradient(top, #396885 0%, #467e9f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#396885), color-stop(100%,#467e9f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #396885 0%,#467e9f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #396885 0%,#467e9f 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #396885 0%,#467e9f 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#396885', endColorstr='#467e9f',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #396885 0%,#467e9f 100%); /* W3C */

}

/* Navigation */

#navig {
	background: url(../img/global/bg-navigation.jpg) top repeat-x;
	position:absolute;top:-16px;z-index:1;left:15px;
}

#navig div.wrapper_inner {
	background: url(../img/global/bg-menu-btn.jpg) repeat-x;
	clear: both;
	height: 36px;
	position: relative;
	width: 896px;
}

ul#navul {
	background: #4f4c4d;
	float: left;
	height: 35px;
}

ul#navul li {
	float: left;
	line-height: 32px;
	margin-right: 1px;
}

ul#navul li a {
	background: url(../img/global/bg-menu-btn.jpg) repeat-x;
	border-left: 1px solid #7a7a7a;
	border-right: 1px solid #7a7a7a;
	color: #fff;
	display: block;
	font-size: 1.4em;
	height: 35px;
	letter-spacing: 1px;
	line-height: 35px;
	padding: 0px 26px;
	text-decoration: none;
	
	text-shadow: 0px 0px 5px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0); 
}

ul#navul li a:hover {
	background-position: 0 -35px;
}

ul#navul li.active a {
	background-position: 0 -70px;
	border-left: 1px solid #015cab;
	border-right: 1px solid #015cab;
}

ul#navul li#nav_industries_served a {
	font-size: 1.2em;
	height: 36px;
	line-height: 13px;
	padding-top: 5px;
	text-align: center;
	width: 120px;
}

#quick_results {
	background: #fff;
	box-shadow: 0 0 10px #666;
	clear: both;
	display: none;
	float: right;
	padding: 5px 0;
	position: absolute;
	margin-left: -127px;
	margin-top: 6px;
	width: 300px;
	z-index: 5000;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#quick_results li a {
	color: #005CAC;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0px 20px;
	text-decoration: none;
	white-space: nowrap;
	width: 260px;
}

#quick_results li a:hover, #quick_results li.selected a {
	color: #fff;
	
	background-color: #1368b2;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#1368b2), from(#00539b));
	background-image: -webkit-linear-gradient(top, #1368b2, #00539b);
	background-image: -moz-linear-gradient(top, #1368b2, #00539b);
	background-image: -o-linear-gradient(top, #1368b2, #00539b);
	background-image: -ms-linear-gradient(top, #1368b2, #00539b);
	background-image: linear-gradient(top, #1368b2, #00539b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#1368b2', EndColorStr='#00539b');

}

#quick_results li.searching span {
	color: #555555;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0px 20px;
	text-decoration: none;
	white-space: nowrap;
	width: 260px;
}

#quick_results li.show_all {
	border-top: 1px solid #aaa;
}

/* Dropdown */
div.dropdwn {
	background: #fff;
	box-shadow: 0 0 10px #666;
	display: none;
	float: left;
	min-width: 200px;
	padding: 5px 0;
	position: absolute;
	top: 35px;
	width: 300px;
	z-index: 4999;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div#industries_dropdown {
	left: 97px;
}

div#technical_dropdown {
	left: 222px;
}

ul#navul div.dropdwn ul li a {
	background: transparent;
	background-color: #fff;
	border: none;
	clear:both;
	color: #005CAC;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0px 20px;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
	width: 260px;
}

ul#navul div.dropdwn ul li a:hover, ul#navul div.dropdwn ul li.active a {
	color: #fff;
	
	background-color: #1368b2;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#1368b2), from(#00539b));
	background-image: -webkit-linear-gradient(top, #1368b2, #00539b);
	background-image: -moz-linear-gradient(top, #1368b2, #00539b);
	background-image: -o-linear-gradient(top, #1368b2, #00539b);
	background-image: -ms-linear-gradient(top, #1368b2, #00539b);
	background-image: linear-gradient(top, #1368b2, #00539b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#1368b2', EndColorStr='#00539b');

}

ul#navul li#nav_industries_served li a {
	font-size: 1.2em;
	line-height: 30px;
	padding-top: 0;
	text-align: left;
	width: 260px;
}


/* Header Images */
div#header_images {
	clear: both;
	float: left;
	height: 257px;
	margin: -15px 0 15px -38px;
	overflow: hidden;
	width: 896px;
}

div#header_images div.theme-default {
	height: 257px;
}

/* Content */

#content {
	background: url(../img/global/bg-checkered.jpg) top;
	clear: both;
}

#content div.wrapper_middle {
	background: url(../img/global/bg-lines.png) center 12px no-repeat;
	clear: both;
}

#content div.wrapper_inner {
}

#content div.wrapper_core{
	background: url(../img/global/bg-content.png) top repeat-y;
	float: left;
	min-height:300px;
	padding: 16px 40px 15px 38px;
	width: 821px;
}

#content #content_bottom {
	background: url(../img/global/bg-content-bottom.png) no-repeat;
	clear: both;
	height: 77px;
	margin: 0 auto;
	padding-bottom: 135px;
	width: 900px;
}

#content h1 {
	color: #005CAC;
	font-size: 2.3em;
	font-weight: bold;
	padding-bottom: 10px;
}

#content h3{
	clear: both;
	color: #005CAC;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.5em;
}

#content p {
	/*clear: both;*/
	color: #555;
	font-size: 1.4em;
	line-height: 1.5em;
	padding: 10px 0 10px 0;
}

#content p a {
	color: #005CAC;
	text-decoration: none;
}

#content p a:hover {
	text-decoration: underline;
}

#content p img {
	margin: 10px;
	max-width: 520px !important;
}

#content table.bgf_standard {
	border: 1px solid #bbb;
	margin-bottom: 20px;
	width: auto !important;
}

#content table#filters, #content table.wide {
	width: 100% !important;
}

#content div.table_wrapper {
	width: 100%;
	overflow-x: scroll;
}

#content table.bgf_standard th, #content table.bgf_standard td {
	border: 1px solid #bbb;
	border-collapse: collapse;
	font-size: 1em;
	/*font-size: 1.2em;*/
	padding: 3px 6px;
	/*padding: 5px 10px;*/
	text-align: center;
	vertical-align: middle;
}

#content table#filters td, #content table.bgf_standard td.left {
	text-align: left;
}

#content table.bgf_standard th, #content table.bgf_standard tfoot td {
	background-color: #ddd;
}

#content table.bgf_standard tbody th {
	text-align: right;
}

#content table.bgf_standard tbody th.sub {
	font-weight: normal;
}

#content table.bgf_standard tbody th small {
	font-weight: normal;
}


#content table.bgf_standard tbody tr:nth-child(odd) th {
	background-color: #ccc;
}

#content table.bgf_standard tbody tr:nth-child(odd) td {
	background-color: #eee;
}

#content table.bgf_standard tfoot td {
	background-color: #ddd;
	font-size: 1em;
}

#content #right_column ol {
	list-style-type: decimal;
}

#content #right_column ul {
	list-style-type: disc;
}

#content #right_column ol, #content #right_column ul {
	padding-bottom: 20px;
	padding-left: 20px;
}

#content #right_column li {
	color: #555;
	font-size: 1.4em;
	line-height: 1.5em;
}

#content #right_column li li {
	font-size: 1em;
}

#content hr {
	background: url(../img/global/hr.png) no-repeat;
	clear: both;
	height: 0px;
	margin: 20px 0;
	padding-top: 6px;
}

#content #right_column hr {
	background: none;
	border-top: 2px solid #aaa;
	margin: 20px 0 40px;
	padding-top: 0;
	width: 435px;
}

#content dl.yearly_archive {
	margin-bottom: 30px;
}

#content dl.yearly_archive dt {
	color: #636363;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.5em;
}

#content dl.yearly_archive dd {
	font-size: 1.4em;
	line-height: 1.5em;
}

#content dl.yearly_archive dd a {
	color: #005CAC;
	font-weight: bold;
	line-height: 1.5em;
	text-decoration: none;
}

#content dl#child_pods dt {
	color: #005CAC;
	font-size: 1.6em;
	margin-bottom: 25px;
}

#content #right_column dl#child_pods dt {
	font-size: 1.4em;
	font-weight: bold;
	margin: 20px 0 15px;
}

#content dl#child_pods dd {
	float: left;
	margin: 0 20px 55px 20px;
	width: 150px;
}

#content #right_column dl#child_pods dd {
	margin: 0 15px 24px 0;
}



#content dl#child_pods dd a {
	display: block;
	text-decoration: none;
}

#content dl#child_pods dd a span.shadow {
	-moz-box-shadow:inset 0 0 10px #000000;
   	-webkit-box-shadow:inset 0 0 10px #000000;
   	box-shadow:inset 0 0 10px #000000;
   	width:100%;height:100px;
   	-moz-border-radius: 5px;
   	-webkit-border-radius: 5px;
   	border-radius: 5px;

	display: block;
	text-indent: -9999px;	
}

#content dl#child_pods dd a:hover span.shadow {
	-moz-box-shadow:inset 0 0 15px #000000;
   	-webkit-box-shadow:inset 0 0 15px #000000;
   	box-shadow:inset 0 0 15px #000000;
}

#content dl#child_pods dd a span.title {
	border: 1px solid #929395;
	clear: both;
	color: #fff;
	font-size: 1.4em;
	display: block;
	margin-top: 15px;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	text-shadow: 0 0 1px #000000;
	
	
	background-color: #76777a;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#76777a), from(#a8aaad));
	background-image: -webkit-linear-gradient(top, #76777a, #a8aaad);
	background-image: -moz-linear-gradient(top, #76777a, #a8aaad);
	background-image: -o-linear-gradient(top, #76777a, #a8aaad);
	background-image: -ms-linear-gradient(top, #76777a, #a8aaad);
	background-image: linear-gradient(top, #76777a, #a8aaad);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#76777a', EndColorStr='#a8aaad');

	-moz-border-radius: 5px;
   	-webkit-border-radius: 5px;
   	border-radius: 5px;
   	
}

#content dl#child_pods dd a span.arrow {
	background: url(../img/global/white_arrow.png) no-repeat;
	display: block;
	float: right;
	height: 10px;
	margin-top: 3px;
	margin-left: 10px;
	width: 12px;
}

#content dl#child_pods dd a:hover span.title {
	background-color: #37383a;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#37383a), from(#6f7175));
	background-image: -webkit-linear-gradient(top, #37383a, #6f7175);
	background-image: -moz-linear-gradient(top, #37383a, #6f7175);
	background-image: -o-linear-gradient(top, #37383a, #6f7175);
	background-image: -ms-linear-gradient(top, #37383a, #6f7175);
	background-image: linear-gradient(top, #37383a, #6f7175);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#37383a', EndColorStr='#6f7175');
}

#left_column {
	clear: both;
	float: left;
	width: 250px;
}

#left_column dl {
	clear: both;
	float: left;
}

#right_column {
	float: left;
	margin-left: 30px;
	width: 540px;
}

#right_column div.embed_media {
	overflow: hidden;
	width: 540px;
}

#right_column p.nav_bottom {
	clear: both;
	font-size: 11px;
	padding-top: 20px;
}

/* Breadcrumbs */

hr.top {
	clear: both;
	float: left;
	margin: 15px 2% 30px 0 !important;
	width: 96%;
}

ul#breadcrumbs {
    clear: both;
    float: left;
    margin: 0 20px;
    width: 100%;
}

ul#breadcrumbs li {
    color: #818285;
    float: left;
    font-size: 1.2em;
}

ul#breadcrumbs li a {
    color: #555555;
    text-decoration: none;
}

ul#breadcrumbs li span {
    color: #005cac;
}

ul#breadcrumbs li a:hover {
    text-decoration: underline;
}

/* Sub-navigation */

ul#navul_sub {
	float: left;
	margin-top: 25px;
	width: 240px;
}

ul#navul_sub li.level_1 {
	border-bottom: 1px solid #a9abae;
	border-right: 1px solid #a9abae;
	clear: both;
	float: left;
	padding: 4px 4px 4px 0;
}

ul#navul_sub li.level_1.last {
	border-bottom: none;
}

ul#navul_sub li.level_1 a {
	
	color: #555555;
	display: block;
	font-size: 1.7em;
	height: 29px;
	line-height: 29px;
	padding: 0 15px;
	overflow: hidden;
	text-decoration: none;
	width: 206px;
}

ul#navul_sub li a:hover {
	color: #005CAC !important;
}

ul#navul_sub li.level_1.active, ul#navul_sub li.level_1.parent_active  {
	padding-bottom: 8px;
}

ul#navul_sub li.level_1.active a {
	background: url(../img/global/bg-sub-nav-btn.png) right -29px no-repeat;
	color: #005cac;
}

ul#navul_sub li.level_1.parent_active a {
	background: url(../img/global/bg-sub-nav-btn.png) right 0px no-repeat;
}

ul#navul_sub li.level_1.active li a, ul#navul_sub li.level_1.parent_active li a {
	background: no-repeat;
	color: #555555;
}

ul#navul_sub li.level_1.parent_active li.level_2.active a {
	background: url(../img/global/arrow.png) 16px center no-repeat;
	color: #005cac;
	font-weight: bold;
}

ul#navul_sub li.level_1.parent_active li.level_3.active a {
	background: url(../img/global/arrow.png) 32px center no-repeat;
	color: #005cac;
	font-weight: bold;
}

ul#navul_sub li.level_1.parent_active li.level_3.active li a {
	background: none;
	color: #555555;
	font-weight: normal;
}

ul#navul_sub li.level_1.parent_active li.level_4.active a {
	background: url(../img/global/arrow.png) 48px center no-repeat;
	color: #005cac;
	font-weight: bold;
}

ul#navul_sub li.level_1.parent_active li.active li a {
	background: none;
	color: #555555;
	font-weight: normal;
}

ul#navul_sub li ul {
	display: none;
}

ul#navul_sub li.active ul, ul#navul_sub li.parent_active ul {
	display: block;
}

ul#navul_sub li.level_2 a {
	font-size: 1.4em;
	height: auto;
	line-height: 1.3em;
	margin-top: 5px;
	padding: 3px 15px 3px 30px;
	width: 191px;
}

ul#navul_sub li.level_3 a {
	font-size: 1.2em;
	padding: 4px 15px 4px 45px;
	width: 176px;
}

ul#navul_sub li.level_4 a {
	font-size: 1.2em;
	padding: 4px 15px 4px 65px;
	width: 146px;
}

ul#navul_sub li.level_2.active a {
	color: #005cac;
}

/* Downloads */

#content dd.download, #content dd.technical_data {
	margin: 70px 0 0;
}

dd.download a {
	background: url(../img/global/icon-download.jpg) top center no-repeat;
	color: #005cac;
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 90px;
	text-align: center;
	text-decoration: none;
	width: 240px;
}

dd.technical_data a {
	background: url(../img/global/icon-technical-data.jpg) top center no-repeat;
	color: #005cac;
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 90px;
	text-align: center;
	text-decoration: none;
	width: 240px;
}

dd.download a:hover, dd.technical_data a:hover {
	background-position: center 10px;
	color: #555;
}


/* Footer */ 

ul#footer_nav {
	height: 15px;
	margin: 0 auto;
	padding: 20px 0;
	width: 680px;
}

ul#footer_nav li {
	border-left: 1px solid #fff;
	color: #fff;
	float: left;
	font-size: 1.1em;
	padding: 0 10px;
}

ul#footer_nav li.first {
	border-left: 0px;
}

ul#footer_nav li a {
	color: #fff;
	text-decoration: none;
}

ul#footer_nav li a:hover {
	text-decoration: underline;
}

p.geek_info {
	clear: both;
	color: #fff;
	display: block;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: center;
	width: 900px;
}

/* Data Sheet */
table.data_sheet {
	border: 0px !important;
	min-width: 800px;
}

#content table.data_sheet {
	width: 820px !important;
}

table.data_sheet th, table.data_sheet td {
	border: 1px solid #bbb;
	border-left:  0px !important;
	font-size: 1em !important;
	padding: 10px 10px !important;
	
	background-color: #cccccc;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#cccccc), from(#eeeeee));
	background-image: -webkit-linear-gradient(top, #cccccc, #eeeeee);
	background-image: -moz-linear-gradient(top, #cccccc, #eeeeee);
	background-image: -o-linear-gradient(top, #cccccc, #eeeeee);
	background-image: -ms-linear-gradient(top, #cccccc, #eeeeee);
	background-image: linear-gradient(top, #cccccc, #eeeeee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc', EndColorStr='#eeeeee');

}

table.data_sheet td a {
	color: #005cac;
	text-decoration: none;
}

table.data_sheet td a:hover {
	text-decoration: underline;
}

table.data_sheet tr.heading th {
	border: 0 !important;
	border-bottom: 1px solid #555 !important;
	color: #fff;
	font-size: 1.4em !important;
	font-weight: bold;
	text-align: left;
	text-shadow: 0 -1px 0 #444444;
	
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	
	
	background-color: #4a86aa;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#4a86aa), from(#335e76));
	background-image: -webkit-linear-gradient(top, #4a86aa, #335e76);
	background-image: -moz-linear-gradient(top, #4a86aa, #335e76);
	background-image: -o-linear-gradient(top, #4a86aa, #335e76);
	background-image: -ms-linear-gradient(top, #4a86aa, #335e76);
	background-image: linear-gradient(top, #4a86aa, #335e76);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4a86aa', EndColorStr='#335e76');

}

table.data_sheet tr.labels th {
	border-color: #555 !important;
	border-bottom: 1px solid #eee !important;
	border-left:  0px !important;
	color: #fff;
	text-align: left;
	text-shadow: 0 1px 3px #3;
	
	background-color: #555555;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#555555), from(#888888));
	background-image: -webkit-linear-gradient(top, #555555, #888888);
	background-image: -moz-linear-gradient(top, #555555, #888888);
	background-image: -o-linear-gradient(top, #555555, #888888);
	background-image: -ms-linear-gradient(top, #555555, #888888);
	background-image: linear-gradient(top, #555555, #888888);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555', EndColorStr='#888888');

}

table.data_sheet tfoot td {
	border-bottom: 0px !important;
	border-left: 0px !important;
	border-right: 0px !important;
	padding: 5px 10px !important;
	
	background-color: #4a86aa;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#4a86aa), from(#335e76));
	background-image: -webkit-linear-gradient(top, #4a86aa, #335e76);
	background-image: -moz-linear-gradient(top, #4a86aa, #335e76);
	background-image: -o-linear-gradient(top, #4a86aa, #335e76);
	background-image: -ms-linear-gradient(top, #4a86aa, #335e76);
	background-image: linear-gradient(top, #4a86aa, #335e76);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4a86aa', EndColorStr='#335e76');
	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

table.data_sheet tfoot a {
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 0 #444444;
}

table.data_sheet tfoot a:hover {
	text-decoration: underline;
}

table.data_sheet tfoot a.view_product {
	float: left;
}

table.data_sheet tfoot a.print {
	float: right;
}


/* Forms */

#content input[type=text], #content input[type=password], #content textarea {
	border: 1px solid #ccc;
	color: #555;
	font-size: 1.4em;
	padding: 5px 10px;
	
	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#eeeeee), from(#ffffff));
	background-image: -webkit-linear-gradient(top, #eeeeee, #ffffff);
	background-image: -moz-linear-gradient(top, #eeeeee, #ffffff);
	background-image: -o-linear-gradient(top, #eeeeee, #ffffff);
	background-image: -ms-linear-gradient(top, #eeeeee, #ffffff);
	background-image: linear-gradient(top, #eeeeee, #ffffff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#ffffff');

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}

#content input[type=text]:focus, #content input[type=password]:focus {
	border: 1px solid #005CAC;
}


#content input[type=submit]{
	border: 0;
	color: #fff;
	padding: 5px 10px;
	opacity: .8;
	
	background-color: #1368b2;
	background-image: -webkit-gradient(linear, left top, left bottom, to(#1368b2), from(#00539b));
	background-image: -webkit-linear-gradient(top, #1368b2, #00539b);
	background-image: -moz-linear-gradient(top, #1368b2, #00539b);
	background-image: -o-linear-gradient(top, #1368b2, #00539b);
	background-image: -ms-linear-gradient(top, #1368b2, #00539b);
	background-image: linear-gradient(top, #1368b2, #00539b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#1368b2', EndColorStr='#00539b');
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

td.form_buttons {
	vertical-align: middle;
}

a.form_button {
	font-size: 12px;
	line-height: 26px;
	vertical-align: middle;
}

#content input[type=submit]:hover {
	opacity: .9;
}

#content input[type=submit]:active {
	opacity: 1;
}

#freeform label {
	clear: both;
	display: block;
	float: left;
	font-weight: bold;
	padding: 5px 20px 10px 0;
	text-align: right;
	width: 100px;
}

#freeform label.error {
	color: #ff0000;
	font-size: 11px;
	margin-top: -10px;
	padding-left: 120px;
	text-align: left;
	width: 300px;
}

#freeform label em {
	color: #ff0000;
}

#freeform input, #freeform select, #freeform textarea {
	float: left;
}

#freeform select {
	margin-top: 5px;
}

#freeform input[type=text], textarea {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em !important;
	width: 300px;
}

#freeform textarea {
	height: 85px;
}

#freeform input[type="submit"] {
	clear: both;
	margin-left: 120px;
	margin-top: 20px;
}

/* Page Specific */

div#homes_for_troops {
	clear: both;
	float: left;
	margin-top: 10px;
}

div#homes_for_troops img {
	float: left;
	margin-right: 15px;
}

div#homes_for_troops p {
	float: left;
	padding-top: 10px;
}
